AVG-2567 log

Package kdepim-runtime
Status Vulnerable
Severity Medium
Type silent downgrade
Affected 21.08.3-1
Fixed Unknown
Current 21.08.3-1 [extra]
Ticket Create
Created Thu Nov 18 12:50:53 2021
Issue Severity Remote Type Description
CVE-2020-15954 Medium Yes Silent downgrade
KDE KMail 19.12.3 (aka 5.13.3) engages in unencrypted POP3 communication during times when the UI indicates that encryption is in use.